#NoiseCapture export header file
#Wed Mar 11 12:12:19 GMT+01:00 2026
time_length=5939
device_product=sapphiren_eea
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=23124RA7EO
record_utc=1773221597082
version_number=65
user_profile=NONE
uuid=9bc3b3bc-1b60-40e1-9b6e-3d731fd80023
device_manufacturer=Xiaomi
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=80.70
